Sisyphus repositório
Última atualização: 16 julho 2019 | SRPMs: 17677 | Visitas: 14314295
en ru br
ALT Linux repositórios
S:1.8.3-alt4

Group :: Sistema/Bibliotecas
RPM: libva1

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs e FR  Repocop 


package id estatus teste mensagem
libva1-1.8.3-alt4.x86_64
warn
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
libva1-1.8.3-alt4.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/include/va/va.h /usr/include/va/va_backend.h /usr/include/va/va_backend_egl.h /usr/include/va/va_backend_glx.h /usr/include/va/va_backend_tpi.h /usr/include/va/va_backend_vpp.h /usr/include/va/va_backend_wayland.h /usr/include/va/va_compat.h /usr/include/va/va_dec_hevc.h /usr/include/va/va_dec_jpeg.h /usr/include/va/va_dec_vp8.h /usr/include/va/va_dec_vp9.h /usr/include/va/va_dri2.h /usr/include/va/va_dricommon.h /usr/include/va/va_drm.h /usr/include/va/va_drmcommon.h /usr/include/va/va_egl.h /usr/include/va/va_enc_h264.h /usr/include/va/va_enc_hevc.h /usr/include/va/va_enc_jpeg.h /usr/include/va/va_enc_mpeg2.h /usr/include/va/va_enc_vp8.h /usr/include/va/va_enc_vp9.h /usr/include/va/va_glx.h /usr/include/va/va_tpi.h /usr/include/va/va_version.h /usr/include/va/va_vpp.h /usr/include/va/va_wayland.h /usr/include/va/va_x11.h /usr/lib/libva-drm.so /usr/lib/libva-egl.so /usr/lib/libva-glx.so /usr/lib/libva-tpi.so /usr/lib/libva-waylan... [the rest of the message is skipped]
libva1-1.8.3-alt4.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/include/va/va.h /usr/include/va/va_backend.h /usr/include/va/va_backend_egl.h /usr/include/va/va_backend_glx.h /usr/include/va/va_backend_tpi.h /usr/include/va/va_backend_vpp.h /usr/include/va/va_backend_wayland.h /usr/include/va/va_compat.h /usr/include/va/va_dec_hevc.h /usr/include/va/va_dec_jpeg.h /usr/include/va/va_dec_vp8.h /usr/include/va/va_dec_vp9.h /usr/include/va/va_dri2.h /usr/include/va/va_dricommon.h /usr/include/va/va_drm.h /usr/include/va/va_drmcommon.h /usr/include/va/va_egl.h /usr/include/va/va_enc_h264.h /usr/include/va/va_enc_hevc.h /usr/include/va/va_enc_jpeg.h /usr/include/va/va_enc_mpeg2.h /usr/include/va/va_enc_vp8.h /usr/include/va/va_enc_vp9.h /usr/include/va/va_glx.h /usr/include/va/va_tpi.h /usr/include/va/va_version.h /usr/include/va/va_vpp.h /usr/include/va/va_wayland.h /usr/include/va/va_x11.h /usr/lib64/libva-drm.so /usr/lib64/libva-egl.so /usr/lib64/libva-glx.so /usr/lib64/libva-tpi.so /usr/lib64/li... [the rest of the message is skipped]
libva1-1.8.3-alt4.x86_64
ok
checkbashisms
libva1-1.8.3-alt4.x86_64
ok
buildroot
libva1-1.8.3-alt4.x86_64
ok
unsafe-tmp-usage-in-scripts
libva1-1.8.3-alt4.x86_64
ok
sisyphus_check
libva1-debuginfo-1.8.3-alt4.x86_64
ok
checkbashisms
libva1-debuginfo-1.8.3-alt4.x86_64
ok
buildroot
libva1-debuginfo-1.8.3-alt4.x86_64
ok
unsafe-tmp-usage-in-scripts
libva1-debuginfo-1.8.3-alt4.x86_64
ok
sisyphus_check
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009